XCB 1.12

Data Fields
xcb_shape_input_selected_request_t Struct Reference
XCB Shape API

xcb_shape_input_selected_request_t More...

`#include <shape.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | destination_window

## Detailed Description

xcb_shape_input_selected_request_t

The documentation for this struct was generated from the following file:

- shape.h